.filters {
  display: flex;
  flex-wrap: wrap;
  align-items: start;
  justify-content: center;
  gap: 40px;
  margin-bottom: 15px;

  .filterControl {
    min-width: 150px;
    margin-bottom: 15px;
  }

  .filterButton {
    min-width: 100px;
    margin-top: 8px;
  }
}

